Latest 2.9.1
Homepage https://tech.yandex.ru/mobile-ads/
License PROPRIETARY
Platforms ios 8.0, requires ARC
Frameworks UIKit, Foundation, CoreTelephony, CoreLocation, CoreGraphics, AdSupport, StoreKit, WebKit*
Authors

Latest podspec

{
    "name": "YandexMobileAds",
    "version": "2.9.1",
    "summary": "The Yandex Mobile Ads SDK provides mobile interfaces for Yandex Advertising Network",
    "homepage": "https://tech.yandex.ru/mobile-ads/",
    "license": {
        "type": "PROPRIETARY",
        "file": "LICENSE.txt"
    },
    "authors": {
        "Yandex LLC": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "http": "https://storage.mds.yandex.net/get-ads-mobile-sdk/332493/YandexMobileAds-2.9.1-ios-c5e820ac-aa24-480e-bdb6-063c54c7ac74.zip",
        "sha1": "25b91e18cc3005d35a04825e7cd0b314d598bc74"
    },
    "libraries": "xml2",
    "frameworks": [
        "UIKit",
        "Foundation",
        "CoreTelephony",
        "CoreLocation",
        "CoreGraphics",
        "AdSupport",
        "StoreKit"
    ],
    "weak_frameworks": "WebKit",
    "default_subspecs": "Static",
    "requires_arc": true,
    "subspecs": [
        {
            "name": "Static",
            "preserve_paths": "static/YandexMobileAds.framework",
            "source_files": "static/YandexMobileAds.framework/Versions/A/Headers/*.h",
            "public_header_files": "static/YandexMobileAds.framework/Versions/A/Headers/*.h",
            "vendored_frameworks": "static/YandexMobileAds.framework",
            "dependencies": {
                "YandexMobileMetrica": [
                    ">= 3.1.2",
                    "< 4.0.0"
                ]
            }
        },
        {
            "name": "Dynamic",
            "preserve_paths": "dynamic/YandexMobileAds.framework",
            "source_files": "dynamic/YandexMobileAds.framework/Headers/*.h",
            "public_header_files": "dynamic/YandexMobileAds.framework/Headers/*.h",
            "vendored_frameworks": "dynamic/YandexMobileAds.framework",
            "dependencies": {
                "YandexMobileMetrica/Dynamic": [
                    ">= 3.1.2",
                    "< 4.0.0"
                ]
            }
        }
    ]
}

Pin It on Pinterest

Share This